/* Page-template - Defenders */

.page-template-defenders {
	.page-wrapper {
		.landrovers-grid {
			.landrovers-grid__inner {
				.landrovers-grid__inner--categories {
					display: none;
				}
				
				.landrovers-grid__inner--ajax {
					.inner {
						.itemm {
							.title {
								h4 {
									text-align: center;
									font-family: var(--tl-header-font);
									font-size: 18px;
									font-weight: 600;
									font-variation-settings: 'wght' 600;
									
									span {
										font-weight: normal;
									}
								}
							}
						}

						.misha_loadmore {
							span {
								width: 100%;
								max-width: 180px;
								font-size: 14px !important;
								font-weight: 500;
								font-variation-settings: 'wght' 500;
								border: 1px solid transparent;
								transition: 0.5s;

								&:hover {
									color: #000 !important;
									background-color: #fff !important;
									border: 1px solid #000;
								}
							}
						}
					}
				}
			}
		}
		
		.intro {
			display: flex;
			justify-content: center;
			padding: 100px 20px 80px 20px;
			@media only screen and (max-width: 1024px) {
				padding: 80px 20px 60px 20px;
			}

			.inner {
				max-width: 1100px;
				width: 100%;
				margin: 0 auto;
				text-align: center;

				h1 {
					color: #000;
					font-family: var(--tl-header-font);
					font-weight: 800;
					font-variation-settings: 'wght' 800;
					margin: 0;
					margin-bottom: 15px;
					font-size: 30px;
					@media only screen and (max-width: 1024px) {
						font-size: 24px;
					}
				}
				
				.body-text {
					a {
						font-family: var(--tl-general-font-2) !important;
					}
					
					ul, ol {
						margin-left: 1.2em;
					}
				}
			}
		}
		
		.producten {
			.producten__inner {
				padding-left: var(--general-margin);
				padding-right: var(--general-margin);
				
				.producten__inner--content {
					margin-bottom: 100px;
          @media only screen and (max-width: 768px) {
						margin-bottom: 70px;
          }
							
					h3 {
            font-family: var(--tl-font-bodoni);
            font-size: 34px;
				    font-weight: 400;
				    font-variation-settings: 'wght' 400;
            text-transform: uppercase;
            @media only screen and (max-width: 768px) {
                font-size: 28px;
            }
					}
				}
				.swiper-producten {
					.swiper-slide {
						a {
							h3 {
				        margin-top: 20px;
				        text-align: center;
				        font-family: var(--tl-font-bodoni);
				        font-weight: 400;
				        font-variation-settings: 'wght' 400;
				        font-size: 18px;
				        color: var(--tl-black);
								text-transform: uppercase;
							}
						
							&:hover {
								text-decoration: none;
							}
						}
					}
				}
			}
			
		}
	}
}